
SSiO - Feature #566

Backlog # 188 (In Progress): LoRa network

File an error report with Kerlink

05/29/2023 02:51 PM - Leif Häggmark

Status: Closed Start date: 05/25/2023

Priority: Normal Due date: 06/21/2023

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/21/2023 12:05 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 06/22/2023 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#3 - 08/28/2023 08:42 AM - Leif Häggmark

- Status changed from In Progress to Closed
